org.firebirdsql.gds.ng

## Interface WarningMessageCallback

    public interface WarningMessageCallback

Callback interface for passing warnings.

Since:
  3.0
Author:
  Mark Rotteveel

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `processWarning(java.sql.SQLWarning warning)` Signals the warning to the callback

### Method Detail

#### processWarning

    void processWarning(java.sql.SQLWarning warning)

Signals the warning to the callback

Parameters:
  `warning` - Warning of type SQLWarning